Disambiguation evidence for STD via surface form

"STD"

Triples (5)

Triples where some other subject referred to this entity as "STD".

RFC 2570 → series →
"STD"
↳ resolves to STD
ⓘ
RFC 1450 → series →
"STD"
↳ resolves to STD
ⓘ
RFC 1452 → publishedInSeries →
"STD"
↳ resolves to STD
ⓘ
Stade → vehicleRegistrationCode →
"STD"
↳ resolves to STD
ⓘ
RFC 1870 → documentSeries →
"STD"
↳ resolves to STD
ⓘ